Subject: [appsdir] All the best from ...

From: Claudio Allocchio <[email-masked]>
Date: Thu, 26 Dec 2013 17:37:01 +0100 (CET)

the Allochio's Family with our 2013 card !!

We all did a great job in 2013... and we will continue to serve at our 
best also in 2014 !!

;-)

------------------------------------------------------------------------------
Claudio Allocchio             G   A   R   R          [email-masked]
                         Senior Technical Officer
tel: +39 040 3758523      Italian Academic and       G=Claudio; S=Allocchio;
fax: +39 040 3758565        Research Network         P=garr; A=garr; C=it;

            PGP Key: http://www.cert.garr.it/PGP/keys.php3#ca